.woo_product_post_thumbnail.post_single_post_thumbnail {
    padding-left: 6px;
    padding-right: 5px;
    padding-top: 11px;
}

.woo_product_post_media.post_single_post_media .thumbnails {
    margin-left: -6px;
    margin-right: -5px;
    margin-top: -11px;
}

.woo_product_post_media_wrapper.post_single_post_media_wrapper > .pic:not(:only-child) {
    margin-bottom: 20px;
}
